import { Breadcrumbs } from '@/components/layout/Breadcrumbs'

export default function TagsBreadcrumb() {
  return (
    <Breadcrumbs
      items={[
        {
          label: 'Tag-uri',
          href: '/tags',
          current: true,
        },
      ]}
    />
  )
}
